[an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive] (none) [an error occurred while processing this directive] [an error occurred while processing this directive] [an error occurred while processing this directive][an error occurred while processing this directive]
 
[an error occurred while processing this directive] [an error occurred while processing this directive]
Skåne Sjælland Linux User Group - http://www.sslug.dk Home   Subscribe   Mail Archive   Forum   Calendar   Search
MhonArc Date: [Date Prev] [Date Index] [Date Next]   Thread: [Date Prev] [Thread Index] [Date Next]   MhonArc
 

Re: [NOVICE] Manglende libs.



> >> >Sådan generelt, hvor er det nemmeste sted at finde
manglende libs henne ???
> >> >Lige nu var jeg ved at installere Kexpress, og jeg får
> >> >denne melding:
> >> >sslug@sslug /root]# rpm -ivh kexpress-0.8.0-0.i386.rpm
> >> >error: failed dependencies:
> >> >        libgdbm.so.1 is needed by kexpress-0.8.0-0
> >> >        libstdc++.so.2.9 is needed by kexpress-0.8.0-0
> >> >sslug@sslug /root]#    
> >> 
> >> Du fatter din redhat cd, og tager et kig på
> >> http://www.sslug.dk/misc/rpmfind.html.
> >Fin lille feature, den skal jeg nok få meget nytte af,
> >desværre var disse 2 libs ikke på redhat CD´en. Hvor vil
> >det næste gode stedvære at kigge, kan man også søge i
> >sunsite´s ftp arkiv med denne feature ???
> 
> Det har du jo ret i. Men før du giver dig til at gennemsøge det halve
> net, så prøv lige om ikke gdbm eller gdbm-devel samt libstdc++ giver dig
> hvad du skal bruge.
De giver mig fra RH6,0 CD´ en disse output
sslug@sslug RPMS]# rpm -Uvh gdbm-devel*
error: package gdbm-devel-1.7.3-19 is already installed  
error: package gdbm-devel-1.7.3-19 is already installed
sslug@sslug RPMS]# rpm -ivh libstdc++*
error: package libstdc++-2.9.0-12 is already installed
sslug@sslug RPMS]# rpm -Uvh libstdc++*
error: package libstdc++-2.9.0-12 is already installed
sslug@sslug RPMS]# rpm -Uvh gdbm-devel*
error: package gdbm-devel-1.7.3-19 is already installed  

Så der skulle vel ikke være noget at gøre ????
De libraries der mangler hedder begge det samme men noget
med .so. også har det nogen betydning, eller rettere er det
noget jeg kan bruge til at finde de rigtige pakker med ????
jeg har nemlig kun et k56 modem og med nutidens
telefonpriser er det ikke særligt fedt at surfe nettet op
og ned for ikke at vide hvad det egentligt er man leder
efter.
-
Mvh: Jesper Krogh 


 
Home   Subscribe   Mail Archive   Index   Calendar   Search

 
 
Questions about the web-pages to <www_admin>. Last modified 2005-08-10, 20:57 CEST [an error occurred while processing this directive]
This page is maintained by [an error occurred while processing this directive]MHonArc [an error occurred while processing this directive] # [an error occurred while processing this directive] *